[general]
license_accepted=1
imei_accepted=1
allow_imei=1
test=test
saved=1
use_profiles=1
detailed_log=1
unsafe_warning=1
cut_model_name=1
unlock_local=0
unlock_db_dir=
active_tab=0
struct_menu=0
skin=0
use_diag=1
check_upd=1
check_beta=0
check_db_upd=1
clear_old_history=0
unsafe_counter=0
highlight=1
[folders]
backup_dir=C:\Users\TPlink\Desktop\z3x\SamsungToolPRO-v27.2\backup
firmware_dir=
[language]
lang=English
[form]
frm_l=250
frm_t=47
frm_w=1054
frm_h=793
frm_max=0
[db_ver]
firm_db_ver=2
firm_ver_db_ver=2
profiles_db_ver=1
log_db_ver=3
